<%
sub Jmail(email,bt,nr)
Set MYJMail = Server.CreateObject("JMail.Message") 
MYJMail.Charset = "gb2312" ' 
MYJMail.ContentType = "text/html"
MYJMail.From = my_email ' 发送者地址
MYJMail.FromName = my_name ' 发送者姓名
MYJMail.Subject = "bt" '邮件主题
MYJMail.MailServerUserName = mailb '身份验证的用户名
MYJMail.MailServerPassword = mailc ' 身份验证的密码
MYJMail.Priority = 1
MYJMail.AddRecipient(mailserver)

MailBody = MailBody & "<html><head><META content=zh-cn http-equiv=Content-Language><meta http-equiv=""Content-Type"" content=""text/html; charset=gb2312""><style type=text/css>BODY {FONT-SIZE: 9pt}</style></head><body>"
MailBody = MailBody & nr
MailBody = MailBody & "</body></html>"
'JMail.HTMLBody = MailBody

MYJMail.Body = MailBody
MYJMail.Send(mailserver)

MYJMail.Close()
Set MYJMail = Nothing
end sub
%>
<%Jmail email,bt,nr%>
